[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

rPSA-2008-0099-1 dbus dbus-glib dbus-qt dbus-x11



rPath Security Advisory: 2008-0099-1
Published: 2008-03-07
Products:
    rPath Linux 1

Rating: Minor
Exposure Level Classification:
    Local System User Deterministic Privilege Escalation
Updated Versions:
    dbus=conary.rpath.com@rpl:1/0.50-2.4-1
    dbus-glib=conary.rpath.com@rpl:1/0.50-2.4-1
    dbus-qt=conary.rpath.com@rpl:1/0.50-2.4-1
    dbus-x11=conary.rpath.com@rpl:1/0.50-2.4-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-2282

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0595

Description:
    Previous versions of the dbus package are vulnerable to a Privilege
    Escalation attack in which local users may bypass security policies
    by using specifically crafted dbus method calls.

http://wiki.rpath.com/Advisories:rPSA-2008-0099

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html